@charset "utf-8";
/* CSS Document */
/*-----------------------尾 页----------------------*/
.content_erji {
  width: 1200px;
  margin: 50px auto 30px;
}
.top_bt {
  color: #155494;
  font-size: 20px;
  line-height: 60px;
  border-bottom: 1px solid #155494;
}
.top_bt a:hover {
  color: #000;
}
.requiretext {
  overflow: hidden;
  padding-top: 20px;
  width: 100%;
  padding-bottom: 60px;
}
.requiretext p {
  font: 16px/30px "微软雅黑";
  text-indent: 32px;
  color: #333;
  margin-top: 30px;
}
.requiretext img {
  text-align: center;
}
.pic_title2 {
  font-size: 2.0rem;
  color: #333;
  text-align: center;
  width: 100%;
  margin: 0 auto 15px;
}
.weiyepic {
  margin: 0 auto;
}
.weiyepic img {
  width: 100%;
  height: auto;
}
.line_weiye {
  width: 100%;
  height: 3px;
  background: #f6ecdf;
  margin-top: 30px;
  margin-bottom: 30px;
}
.seccon {
  margin: 90px 0 40px;
}
.seccon .date {
  color: #737373;
  text-align: center;
  width: 100%;
}
.clear {
  clear: both;
}
.news_lj {
  text-align: left;
  width: 80%;
}
.news_lj ul li {
  line-height: 40px;
  color: #666;
}
/*-----------------------------------------专题专栏--------------------------------*/
.erji_banner {
  width: 100%;
}
.erji_banner img {
  width: 100%;
  height: auto;
}
.erji_bt {
  font-size: 28px;
  color: #155494;
  font-weight: bold;
}
.dangjiandongtai {}
.dangjiandongtai ul li {
  display: flex;
  align-items: center;
  margin: 18px 0;
  justify-content: space-between;
  padding-bottom: 10px;
  border-bottom: 6px solid #f6ecdf;
}
.dangjiandongtai img {
  width: 304px;
  height: 203px;
  padding-right: 30px;
}
.dangjian_news {
  width: 95%;
}
.dangjiandongtai ul li .dangjian_title {
  font-size: 20px;
  line-height: 50px;
  font-weight: bold;
  display: block; /*内联对象需加*/
  width: 61rem;
  word-break: keep-all; /* 不换行 */
  white-space: nowrap; /* 不换行 */
  overflow: hidden; /* 内容超出宽度时隐藏超出部分的内容 */
}
.dangjiandongtai ul li .dangjian_title a {
  color: #9b1f29;
}
.dangjiandongtai ul li .news {
  text-indent: 32px;
  color: #999999;
  font-size: 14px;
  line-height: 26px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden; /* 内容超出宽度时隐藏超出部分的内容 */
}
.dangjiandongtai ul li .news a {
  color: #8e8e8e;
}
.newsdate {
  color: #9b1f29;
  text-align: left;
}
.fenye {
  padding: 30px 0px;
}
.page-item.active .page-link {
  background: #9b1f29;
  border-color: #9b1f29;
}
.page-link {
  color: #333333;
}
/*新闻中心*/
.img_l img {
  width: 310px;
  height: 165px;
}
.erji_list {
  width: 18%;
  float: left;
}
.news_r {
  width: 80%;
  float: right;
}
.nav_zx_left li {
  line-height: 42px;
}
.nav_zx_left li a {
  display: block;
  text-decoration: none;
  font-size: 18px;
  line-height: 28px;
  padding: 17px 45px;
  color: #666;
  border-left: 1px solid #ccc;
  margin-left: 12px;
}
.nav_zx_left li.toppoint i {
  width: 10px;
  height: 10px;
  /* background: black; */
  display: inline-block;
  border-radius: 50px;
  position: absolute;
  margin-left: 8px;
  margin-top: 0px;
  background: #636363;
}
.nav_zx_left li i {
  width: 12px;
  height: 12px;
  /* background: black; */
  display: inline-block;
  border-radius: 50px;
  position: absolute;
  margin-left: 6px;
  margin-top: 25px;
  background: #636363;
}
.nav_zx_left :hover a {
  color: #003c6d;
  font-weight: 600;
}
.nav_zx_left :hover a i {
  background: #0E3A60;
}
.nav_zx_left li.active i {
  width: 14px;
  height: 14px;
  /* background: black; */
  display: inline-block;
  border-radius: 50px;
  position: absolute;
  margin-left: 4px;
  margin-top: 22px;
  border: 2px solid #0E3A60;
  background: white;
}
.nav_zx_left li i:hover {
  width: 14px;
  height: 14px;
  margin-left: 4px;
  margin-top: 23px;
  border: 2px solid rgb(14, 58, 96);
  background: white;
}
/*----------------------------------专栏-----------------------------*/
.quntuan_box {
  border: 1px solid #dcdcdc;
  padding: 18px;
  margin: 18px auto;
}
.picbox_quntuan {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.quntuan_title {
  padding-top: 10px;
  padding-left: 10px;
  font-size: 18px;
  line-height: 40px;
  white-space: nowrap; /* 不换行 */
  overflow: hidden; /* 内容超出宽度时隐藏超出部分的内容 */
}
.quntuan_title a:hover {
  color: #155494;
}
.quntuan_box .quntuan_text {
  text-indent: 24px;
  font-size: 14px;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 54px;
  color: #666666;
  margin-top: 0.375rem;
  margin-bottom: 30px;
}
/*.quntuan_box .quntuan_text:before{ content: "" ;border-bottom: 1px solid #e9e9e9;}*/
.quntuan_text {
  padding: 10px 0 20px 10px;
  font-size: 14px;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.part22fr ul.part22ul {
  list-style: none;
  overflow: hidden;
  border: 1px solid #9b1f29;
  border-radius: 20px;
  width: 512px;
  margin: 40px auto;
}
.part22fr ul.part22ul li.aa {
  color: #ffffff;
  background-color: #9b1f29;
  font-weight: bold;
}
.part22fr ul.part22ul li {
  float: left;
  cursor: pointer;
  text-align: center;
  padding: 20px;
  font-size: 24px;
  width: 170px;
  text-align: center;
  color: #000000;
}
.part22fr .content22 > div.aa {
  display: block;
}
.title22 h2 {
  font-size: 36px;
  font-weight: bold;
  line-height: 40px;
  color: #444444;
  background: url(../images/bgxwzx.jpg) no-repeat bottom center;
  padding-bottom: 25px;
  text-align: center;
}
.part22fr .content22 > div {
  display: none;
  position: relative;
}
.part22fr .content22 > div {
  display: none;
  position: relative;
}
.wenzide{
	padding: 10px;
	margin-top: 100px;
	width: 85%;
	font-size: 18px;
	line-height: 36px;
	text-indent: 2.5rem;
	float: right;
}

.fenye {
  display: flex;
}
.fenye a {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #000000;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.fenye span {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #ffffff;
  background-color: #9b1f29;
  border: 1px solid #9b1f29;
}
.fenye .a1{
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;

}
